locale: en
phrases:
    scenes:
        TOMHistoricAndHeritage:
            name: Historical and Heritage
            group: Landscape
            description: >
                This map shows historic sites and buildings and sites that are
                have an official status in one of the many heritage registries in
                the world.
                Both cultural and environmental sites are visible.
